Уязвимости в OpenSSL в IBM AIX

Дата публикации:
22.05.2009
Дата изменения:
22.05.2009
Всего просмотров:
1763
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2009-0590
CVE-2009-0591
CVE-2009-0789
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AIX 5.x
AIX 6.x
Уязвимые версии: IBM AIX версии 5.2, 5.3 и 6.1

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти некоторые ограничения безопасности и вызвать отказ в обслуживании.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/376517.php

URL производителя: www.ibm.com

Решение: Установите исправление с сайта производителя.

Ссылки: http://aix.software.ibm.com/aix/efixes/security/ssl_advisory.asc

или введите имя

CAPTCHA